"winMain.kLicenseFile" = "license-it.txt";
"winMain.tmrStart.kLicenseFile" = "license-it.txt";
"winMain.tmrShell.kLicenseFile" = "license-it.txt";
"Strings.kAddShortcutToDock" = "Aggiungi una scorciatoia a Dock";
"Strings.kAdminPasswordNotRequired" = "La password di amministrazione non è richiesta";
"Strings.kAreYouSureYouWantToCancel" = "Siete sicuri di voler annullare l\'installazione\?";
"Strings.kCancel" = "Annulla";
"Strings.kContinue" = "Continua";
"Strings.kForAllUsersApplications" = "Per tutti gli utenti - /Applications";
"Strings.kForMe" = "Per me";
"Strings.kIAccept" = "Accetto l\'accordo";
"Strings.kInstall" = "Installare";
"Strings.kInstalling" = "Installazione...";
"Strings.kInstallingForAllUsers" = "L\'installazione per tutti gli utenti richiede la password di amministratore. Se non si conosce la password dell\'amministratore, scegliere l\'opzione di installazione \"per me\", che non richiede la password dell\'amministratore.";
"Strings.kInstallingForAllUsers2" = "Se non avete impostato una password di amministratore, lasciatela vuota quando vi viene richiesta. Se non funziona, scegliete l\'opzione di installazione \"per me\".";
"Strings.kInstallLocation" = "Posizione di installazione";
"Strings.kInstallMoneyspire" = "Installare Moneyspire 2024";
"Strings.kLicenseAgreement" = "Contratto di licenza";
"Strings.kPleaseAcceptTheLicenseAgreement" = "Accettare il contratto di licenza facendo clic su \"Accetto\" prima di continuare.";
"Strings.kPleaseWaitWhileMoneyspireIsBei" = "Attendere l\'installazione di Moneyspire... Una volta installata, l\'applicazione Moneyspire si trova nel sito Launchpad o nella cartella %1.";
"Strings.kTheInstallationWasSuccessful" = "L\'installazione è riuscita. L\'applicazione Moneyspire si trova nel sito Launchpad o nella cartella %1.";
"Strings.kVersion" = "Versione";
